body { 
  font-family: Tahoma; 
  background: #000000;
  font-size: 9px;
  color: #9FC08B;
  scrollbar-base-color: #AE8B5A;
  scrollbar-arrow-color: #AE8B5A;
  scrollbar-track-color: #000000;
  scrollbar-highight-color: #191919;
  scrollbar-darkShadow-color: #000000;
  margin: 1px;}
  
a:link {color: #4B7B47; text-decoration: none;}
a:visited {color: #4B7B47; text-decoration: none;}
a:active {color:#FFFFFF; text-decoration: none;}
a:hover {color: #9FC08B; text-decoration: none; cursor:crosshair;}

hr {
   height: 1px; color: #000000;}
   
ul, li, p, td {
   font-size:9px; }

.tablehead { 
  background-color: #000000;
  color: #C0C0C0;
  border: 0px;
}

.tablebottom {
   background-color: #000000; 
   background-image: url('images/tbot.jpg');
   background-repeat: repeat;
   padding: 0px;
   border-top: 1px solid #000000;
   border-bottom: 1px solid #000000;
   height: 12px;}
   
.bordercolor { 
   background-color: #4B7B47;}
   
.tablebgcolor { 
   background-color: #000000;
}
   
.navbar {
   background-color: #C50506;
   font-family: Tahoma;
   font-size: 10px;
   color: #FFFFFF;
   font-weight: bold;
   background-image: url('images/tabbg.jpg');
   background-repeat: repeat;
   padding: 5px;
   border-bottom: 1px solid #000000; 
   border-top: 1px solid #000000;
   height: 30px;}
   
.navbar a { color: #FFFFFF; font-weight: bold;}
.navbar a:visited { color: #FFFFFF; font-weight: bold;}
.navbar a:hover { color: #FFFFFF; font-weight: bold;}

.footer {
  background-color: transparent; 
  color: #4B7B47; 
  font-family: Tahoma; 
  font-size: 9px; }

.footer a:link {color:#4B7B47;}
.footer a:visited {color:#4B7B47;}
.footer a:hover {color:#FFFFFF;}

.row1 {
   background-color: #000000;
   color: #B0A580; 
   padding: 4px;}
   
.row2 { 
   background-color: #000000;
   color: #B0A580; 
   padding: 4px; }
   
.head1 { 
   background-color: #000000; 
   background-image: url('images/headbg.jpg'); 
   background-repeat: repeat;
   background-position: left;
   border-top: 1px solid #000000;
   border-bottom: 1px solid #000000;
   padding: 2px;
   color: #9FC08B;
   font-family: Tahoma; 
   font-size: 10px; 
   font-weight: bold;
   padding-left: 10px;}
   
.head2 { 
   background-color: #000000; 
   background-image: url('images/headbg.jpg'); 
   background-repeat: repeat;
   background-position: left;
   border-top: 1px solid #000000;
   border-bottom: 1px solid #000000;
   padding: 2px;
   color: #FFFFFF;
   font-family: Tahoma; 
   font-size: 10px; 
   font-weight: bold;
   padding-left: 10px;}

.head3 { 
   background-color: #000000; 
   border-top: 0px solid #000000;
   border-bottom: 0px solid #000000;
   padding: 2px;
   color: #9FC08B; 
   font-size: 9px; 
   font-weight: normal;
   }
   
.title {
   font-family: Tahoma; 
   font-size: 11px;
   font-weight: bold; 
   color: #9FC08B;}
   
.clickstream { 
   font-family: Tahoma; 
   font-size: 9px;}
   
.smalltext {
   font-family: Tahoma; 
   font-size: 9px; 
   font-weight: normal;}
   
.marktext {
   color: #000000; 
   background-color: #C0C0C0;}
   
.new {
   font-family: Tahoma; 
   font-size: 11px; 
   color: #9FC08B;}
   
form { 
   font-family: Tahoma; 
   font-size: 9px;}
   
.logininput {
   background-color: #000000;
   font-family: Tahoma; 
   color: #B2B2B5; 
   font-size: 9px; 
   width: 160px; 
   border: 1px inset #000000;
   padding: 2px; 
   margin-left: 4px;}
   
.searchinput {
   background-color: #000000;
   font-family: Tahoma; 
   color: #387426; 
   border: 1px inset #000000;
   font-size: 9px; 
   width: 130px;}
   
.textarea { 
   background-color: #000000;
   font-family: Tahoma; 
   color: #6A86A8; 
   border: 1px inset #000000;
   font-size: 9px;
   width: 230px;}
   
.input { 
   background-color: #EB576C;
   font-family: Tahoma; 
   color: #9FC08B; 
   border: 1px inset #000000;
   font-size: 9px; 
   width: 230px;}
   
.select { 
   background-color: #C4BA8A;
   font-family: Tahoma; 
   color: #A8A8AC; 
   font-size: 9px;}
   
.setperpageselect {
   background-color: #3B2518;
   font-family: Tahoma; 
   color: #FFFFFF; 
   font-size: 9px;}
   
.categoryselect { 
   background-color: #4B7B47;
   font-family: Tahoma; 
   color: #FFFFFF; 
   font-size: 9px;}
   
.dropdownmarker {
   font-family: Tahoma; 
   background-color: #4B7B47;
   color: #FFFFFF; 
   font-size: 9px; }
   
.button { 
   background-color: #000000; 
   color: #C0C0C0; 
   border: 1px inset #000000;
   font-family: Tahoma; 
   font-size: 9px;
   font-weight: normal; }
   
.catbgcolor { 
   background-color: #000000;
   border-top: 1px solid #000000;
   border-bottom: 1px solid #000000;
   }
   
.maincat { 
   font-family: Tahoma; 
   font-size: 9px; 
   font-weight: bold; }
   
.subcat { 
   font-family: Tahoma; 
   font-size: 9px; 
   font-weight: normal; }
   
.imagerow1 {
   background-color: transparent;
   color: #C0C0C0; 
   padding: 7px;}
   
.imagerow2 {
   background-color: transparent;
   color: #C0C0C0; }
   
.commentrow1 { 
   background-color: #000000; 
   color: #C0C0C0; }
   
.commentrow2 { 
   background-color: #000000; 
   color: #C0C0C0; }
   
.commentspacerrow { 
   background-color: #000000; 
   color: #C0C0C0; }
   
.commenttextarea { 
   font-family: Tahoma; 
   background-color: #000000; 
   color: #B0A580; 
   border: 1px inset #C0C0C0;
   font-size: 9px; 
   width: 370px; }
   
.commentinput { 
   font-family: Tahoma; 
   background-color: #000000; 
   color: #B0A580; 
   border: 1px inset #C0C0C0;
   font-size: 9px; 
   width: 370px; }

.left { 
   background-color: #000000;
   padding: 0px;}

.main {
   border-bottom: 0px solid #ffffff;
   border-top: 1px solid #000000;}
   
.box_back { 
   color: #C0C0C0; 
   padding: 2px;}